Toţi cei care şi-au upgradat Wordpress-ul la 2.5 sunt expuşi riscului de hacking

Iniţial crezusem că după ce au îndurat vitejeşte şi cu stoicism demascările publice ale lui Claus, reprezentaţii de seamă ai spamosferei româneşti au hotărât să se răzbune şi au hackuit blogul aiurea.eu!!! Apoi mi-am adus aminte de calendar:))!!! LOL!

aiurea.eu hacked mdro.blogspot.com

4 comments:

Partz Partzescu said...

O fi vorba despre pluginul de maintenance? Ca vad ca wp-admin mere...

INconstantIN said...

E 1 aprlie, mane:)! De aia ziceam eu de calendar. Si wp-adminul merge pentru ca, evident, Claus s-a gandit sa fie azi super funny:))!

WoLfPrEsS said...

That's no joke dude!!! All wordpress sux0rz will be h4ck3d!!!11!11

INconstantIN said...

Yeah, right:))!